export class PreviewFormHandler {
  constructor(callback) {
    this.callback = callback;
  }
  onSubmit() {
    var _a;
    (_a = this.callback) === null || _a === void 0 ? void 0 : _a.call(this);
    return Promise.resolve({});
  }
}
